Bug 108917 - Can't install openoffice with redhat-config-packages
Summary: Can't install openoffice with redhat-config-packages
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-packages   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-03 09:08 UTC by Michal Bittner
Modified: 2015-06-02 08:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 13:59:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Bittner 2003-11-03 09:08:56 UTC
Description of problem:

When you install Fedora-core system without openoffice suite and 
after instalation process you want to install openoffice, install 
process "freezes" at dialog box "insert 2 CD into drive.
You must install these packages manually.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2003-11-03 19:00:48 UTC
Which version of redhat-config-packages?

Comment 2 Jeremy Katz 2004-11-04 13:59:40 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.